RubyGems Navigation menu

govspeak 6.4.0

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versies:

  1. 6.5.4 - July 01, 2020 (70,5 KB)
  2. 6.5.3 - February 11, 2020 (70,5 KB)
  3. 6.5.2 - December 16, 2019 (70 KB)
  4. 6.5.1 - November 19, 2019 (70 KB)
  5. 6.5.0 - August 23, 2019 (70 KB)
  6. 6.4.0 - July 22, 2019 (70 KB)
Toon alle versies (79 totaal)

Runtime afhankelijkheden (10):

Development afhankelijkheden (6):

Eigenaren:

Pushed by:

Authors:

  • GOV.UK Dev

SHA 256 checksum:

58b65d3fe6acb474b6b3143e7427d4c84310ec04f9a3694f6d952d90a3da30ce

Total downloads 223.303

Voor deze versie 1.941

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: